Subject: RE:Message from Walmart.com Customer: Ask a question, 200010590301692 #Ref 2022121300292479
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 13 Dec 2022 11:35:35 -0800

Hello Walmart Team/ Marlene,

Customer Order Number:  200010590301692

Purchase Order No:  108734758045425

Thank you for bringing this to our attention. Please give us a chance to make it right. Please send pictures of the box upc label ( item number) and a picture of the item inside of the box to our customer service so that we are able to confirm this item. Please reply to this email or send to [email-masked], Monday through Friday from 7:00 am- 3:30 pm (PST). We are willing to help you with your case as much as we can.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Dear Designer Living Inc.,

Marlene Barnett wants to connect with you for the order below:

Customer Order Number:  200010590301692

Purchase Order No:  108734758045425

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Cavoy Microfiber Faux Silk 5-Piece Diamond Tufted Taupe Comforter Set, Queen/252091894

Customer Message:

Hello, I purchased the faux silk 5 piece diamond taupe comforter but im seeing that I am receiving JML 3 piece set king size. that isn’t what I ordered . help please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team